サポート » インストール » 4.9.1から4.9.2にアップデートすると

  • Warning: preg_match() [function.preg-match]: Compilation failed: unrecognized character after (?< at offset 4 in /ドメイン/public_html/childcare/wp-includes/wp-db.php on line 1657
    という表示が出るようになりました。
    初心者なので
    何が原因なのか全くわかりません。
    どのように対応すればいいのでしょうか?

3件の返信を表示中 - 1 - 3件目 (全3件中)
3件の返信を表示中 - 1 - 3件目 (全3件中)
  • トピック「4.9.1から4.9.2にアップデートすると」には新たに返信することはできません。